<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_MDwD4AIwEe-QRuIyeGtg9w" id="_MDaFoAIwEe-QRuIyeGtg9w" label="access_token" version="0.1" statusCode="" item="_MDwD4gIwEe-QRuIyeGtg9w" displayName="access_token">
    <author href="../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_MDwD4wIwEe-QRuIyeGtg9w" key="created_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_MDwD5AIwEe-QRuIyeGtg9w" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_MDwD5QIwEe-QRuIyeGtg9w" key="created_date" value="2024-04-24T13:45:46.270+0200"/>
    <additionalProperties xmi:id="_MDwD5gIwEe-QRuIyeGtg9w" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_MDwD5wIwEe-QRuIyeGtg9w" key="modified_product_version" value="8.0.1.20211109_1610"/>
<<<<<<< HEAD
    <additionalProperties xmi:id="_MDwD6AIwEe-QRuIyeGtg9w" key="modified_date" value="2024-05-22T16:18:43.255+0200"/>
    <additionalProperties xmi:id="_UDrQ3BBzEe-to7-3hYDOMw" key="import_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_UDrQ3RBzEe-to7-3hYDOMw" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UDrQ3hBzEe-to7-3hYDOMw" key="import_date" value="2024-05-12T17:21:32.509+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UHL31RBzEe-to7-3hYDOMw" path=""/>
  <TalendProperties:ContextItem xmi:id="_MDwD4gIwEe-QRuIyeGtg9w" property="_MDwD4AIwEe-QRuIyeGtg9w" state="_UHL31RBzEe-to7-3hYDOMw" defaultContext="Default">
=======
    <additionalProperties xmi:id="_MDwD6AIwEe-QRuIyeGtg9w" key="modified_date" value="2024-05-23T10:46:23.276+0200"/>
    <additionalProperties xmi:id="_o-PgoBD_Ee-y8rufe7dONw" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_o-PgoRD_Ee-y8rufe7dONw" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_o-PgohD_Ee-y8rufe7dONw" key="import_date" value="2024-05-13T10:06:02.410+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_pAj01RD_Ee-y8rufe7dONw" path=""/>
  <TalendProperties:ContextItem xmi:id="_MDwD4gIwEe-QRuIyeGtg9w" property="_MDwD4AIwEe-QRuIyeGtg9w" state="_pAj01RD_Ee-y8rufe7dONw" defaultContext="Default">
>>>>>>> Souhayl
    <context href="access_token_0.1.item#_MDvc0AIwEe-QRuIyeGtg9w"/>
  </TalendProperties:ContextItem>
</xmi:XMI>
